

.L_rainbow_title .L_huiZhou_title{ font-size:20px; color: #00732e; margin-bottom: 5px; font-family:"楷体";}
.L_rainbow_title .L_huiZhou_p{ font: 16px/1.7em "楷体"; color: #7e401b;}
.L_rainbow_title .L_huiZhou_p em{ display: block; text-indent: 2em;}
.L_schoolEniment{ width: 100%; background: url(../../images/topic/huiZhou/L_huiZhou_bannerSchool.png); background-position: center center;}
.L_schoolEniment_title{text-align: center; line-height: 35px; font: 20px/2em "微软雅黑"; color: #fff; font-weight: bold;  letter-spacing: 8px; position: relative;}
.L_schoolEniment_title:before{ position: absolute; bottom: -10px; content: ""; width: 188px; height: 10px; background: url(../../images/topic/huiZhou/L_huiZhou_before.png) 0px 0px no-repeat;}
.L_schoolEniment_box{ width: 100%; margin-top: 20px; padding-bottom:20px;}
.L_schoolEniment_box img{ width: 100%;}
.L_ExpertTeam_title{text-align: center; line-height: 35px; font: 20px/2em "微软雅黑"; color: #5c5b5b; font-weight: bold;  letter-spacing: 8px; position: relative; padding-left: 5px; display: flex;align-items: center;justify-content: center;}
.L_ExpertTeam_title:before{ position: absolute; bottom: -10px; content: ""; width: 188px; height: 10px; background: url(../../images/topic/huiZhou/L_huiZhou_before.png) 0px -15px no-repeat;}
.L_ExpertTeam{ width: 100%; background: #fff;}
.L_ExpertTeam_box{ width: 90%; overflow: hidden; margin: 30px auto 10px; visibility: visible;}
.L_ExpertTeam_ul{ overflow: hidden; min-height: 230px; position: relative;}
.L_ExpertTeam_ul li{ float: left; display: block; position: relative;}
.L_ExpertTeam_ul li img{ width: 100%; margin: 0 auto; display: block;}
.L_schoolFeatures{ width: 100%; background: url(../../images/topic/huiZhou/L_huiZhou_bannerfeatures.png); background-position: center center;}
.L_schoolFeatures_title{text-align: center; line-height: 35px; font: 20px/2em "微软雅黑"; color: #fff; font-weight: bold;  letter-spacing: 8px; position: relative; padding-left: 10px;}
.L_schoolFeatures_title:before{ position: absolute; bottom: -10px; content: ""; width: 188px; height: 10px; background: url(../../images/topic/huiZhou/L_huiZhou_before.png) 0px -27px no-repeat;}
.L_schoolFeatures_box{ width: 100%; text-align: center; padding: 10px 0 10px 0;}
.L_schoolFeatures_dl{ overflow: hidden; width: 86%; margin: 0 auto;}
.L_schoolFeatures_dt{ margin: 5px auto 10px;}
.L_wHB{ width: 87px; height: 80px; border-radius: 50%; padding-top: 5px;}
.L_schoolFeatures_dd{ margin: 0 auto 5px; display: inline-block;}
.L_bgcolorOrgin,.L_bgcolorWite{ width: 74px; height: 48px; background: #ff9c00; text-align: center; border-radius: 50%; border: 2px solid #5c5b5b; color: #fff; margin: 0 auto; font-family: "微软雅黑"; font-weight: bold; font-size: 14px; padding-top: 23px;}
.L_schoolFeatures_dd .L_bgcolorWite{ background: #fff; color: #ff9c00; font-size: 14px;}
.L_schoolFeatures_dl2{ overflow: hidden; width: 100%; margin: 0 auto;}
.L_schoolFeatures_dl2 .L_schoolFeatures_dd{ width: 75px; height: 73px; padding-top: 4px;}
.L_schoolFeatures_dl2 .L_bgcolorWite{ width: 65px; height: 65px;}
.L_schoolFeatures_course{ width: 62%; overflow: hidden; margin: 10px auto;padding-bottom: 10px;}
.L_course_ul,.L_medal_ul{ overflow: hidden; min-height: 120px; position: relative;}
.L_course_ul li,.L_medal_ul li{ float: left; display: block; position: relative; }
.L_course_ul li img,.L_medal_ul li img{ max-width: 100%!important;width: 100%!important; margin: 0 auto; display: block;}
.L_results_box{ width: 100%; background: #fff; text-align: center;}
.L_employeesNumber{ overflow: hidden; display: inline-block; margin: 10px auto;}
.L_employeesNumber li{ float: left; margin: 10px 5px; }
.L_employeesNumber_div{ padding: 5px 8px; border-radius: 5px; background-color: #ff9c00; color: #fff; font: 14px/1.7em "微软雅黑";}
.L_employeesNumber_p{ color: #ff9c00; margin-top: 5px;}
.L_medal_box{ width: 80%; overflow: hidden; margin: 30px auto;}

    /*****快乐星*****/









